package domain


type AlibabaWdkChannelCommentCreateApiResult struct {
    /*
        是否成功     */
    Success  *bool `json:"success,omitempty" `

    /*
        错误信息     */
    ErrMsg  *string `json:"err_msg,omitempty" `

}

func (s *AlibabaWdkChannelCommentCreateApiResult) SetSuccess(v bool) *AlibabaWdkChannelCommentCreateApiResult {
    s.Success = &v
    return s
}
func (s *AlibabaWdkChannelCommentCreateApiResult) SetErrMsg(v string) *AlibabaWdkChannelCommentCreateApiResult {
    s.ErrMsg = &v
    return s
}
